• The Matomo analytics plugin will not work with RSS aggregator because, according to them, you are using an obsolete library PHP-DI. Will you be upgrading your code to use the newer libraries soon?

Viewing 4 replies - 1 through 4 (of 4 total)
  • Plugin Support mikeyboo

    (@mikeyboo)

    Hi @seattlelion,

    I have passed the query to Miguel our CTO for confirmation on the same. I’ll let you know once I have an update on the same.

    calippo

    (@calippo)

    Why is this topic marked as resolved, this plugin still doesn’t work with the matomo plugin and crashes the site.

    Plugin Author Mark Zahra

    (@markzahra)

    @calippo thanks for pointing that out, my mistake!

    Miguel has confirmed the issue and we’ve taken note to include this fix in a future update. We don’t have an ETA on it just yet though.

    Once the update is available we will update this thread.

    Again marked resolved, yet it isn’t working

Viewing 4 replies - 1 through 4 (of 4 total)
  • You must be logged in to reply to this topic.